agent_id: churn-predictor
model: claude-opus-4-6
squad: revenue-and-sales
thread_type: L-Thread
purpose: Monitor account health signals; predict churn risk 30 days out, trigger save campaigns automatically
status: ready
created: 2026-02-24
